Changed/new packages for 4.1.1

These are the packages that are either changed or new for Puppy 4.1.1, relative to 4.1:

0pkgs_db-4.11
0rootfs_skeleton-411
915resolution-0.5.3-patched411
didiwiki-0.5-5.1-pup2
gparted-0.3.3-patched1-1
gparted-0.3.3-patched1-staticgtkmm-1
net_setup-20081031
net_setup_retro-411
pburn-2.0.9-1
petget-411
pmusic-0.3.3
puppyinputdetect-1.1i
puppyserialdetect-1.1h

If you have Unleashed 4.1 then this information is useful, to know what more to download. Of course, you would also need the updated 'packages.txt' file. Oh, the 'init' script also changed.

I have not uploaded these to ibiblio.org yet, as I can't login. They have done some upgrading recently. I have emailed them about it.

Posted on 2 Nov 2008, 21:00


Comments:

Posted on 3 Nov 2008, 8:44 by BarryK
Ibiblio secure ftp
Ok, I have uploaded those PET packages.

Ibiblio has disabled the normal ftp and now require secure ftp login. I don't know how to configure gFTP (our GUI ftp client) for secure login, or even if it can be done, so I used the 'sftp' commandline utility. This has commands like 'ls', 'mkdir', 'cd' and 'put' -- not as convenient as a GUI but it works!